summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorManuel Rüger <mrueg@gentoo.org>2016-02-24 22:38:46 +0100
committerManuel Rüger <mrueg@gentoo.org>2016-02-24 22:39:04 +0100
commit6187b6ea1933cd3d71c61d04a0519deca3747785 (patch)
tree5f1778d4e35b55e33f347a059707a4272008170b /dev-ruby/termcolor
parentdev-util/shards: Add proxy-maint to metadata.xml file. (diff)
downloadgentoo-6187b6ea1933cd3d71c61d04a0519deca3747785.tar.gz
gentoo-6187b6ea1933cd3d71c61d04a0519deca3747785.tar.bz2
gentoo-6187b6ea1933cd3d71c61d04a0519deca3747785.zip
dev-ruby/termcolor: Remove old
Package-Manager: portage-2.2.27
Diffstat (limited to 'dev-ruby/termcolor')
-rw-r--r--dev-ruby/termcolor/Manifest1
-rw-r--r--dev-ruby/termcolor/termcolor-1.2.1-r1.ebuild27
2 files changed, 0 insertions, 28 deletions
diff --git a/dev-ruby/termcolor/Manifest b/dev-ruby/termcolor/Manifest
index bb5ce3047d0..7cbeb2a0c53 100644
--- a/dev-ruby/termcolor/Manifest
+++ b/dev-ruby/termcolor/Manifest
@@ -1,2 +1 @@
-DIST termcolor-1.2.1.gem 6656 SHA256 d5e595a8d29380d76b44e5e3806766198da048095acc51072b388ea5439e1df3 SHA512 986fe5a5a56a83d9a39ce13cfe59a82850780befdbba006d2d0cf532b9bf2f72f1fe70363123c46b8beead5d8add452535189a069f2b2f3cf62f0b7611ec52ff WHIRLPOOL 3d12c46f22b53ec2df15d55673ebe78ad98248deabdb5adc655908774edf30f3ac90f5210bd994dd4997c8017a9e2e11d5a705ab3679ff689c9d3b9df702b865
DIST termcolor-1.2.2.gem 7168 SHA256 9c07f618211d20b43fe2d06ca5815d8c5c13f20b2ed87b67e815ad39869cb5f4 SHA512 1709c6ce299a320209288cc27fb1e8f80492e582b84be2e54f3a09b96c1d2e048760b8f72e19581bd8bc6c1539c34ac010cb3e7bec4a7c24909eff438639182e WHIRLPOOL 66a0ee0b282898e08bbf557d815177afd4fc6d784da18b66d9a843e2d154def90e09f6135455a1eab7423c9ab3c9cbc752c7e259a10029b3c836bef013f6d433
diff --git a/dev-ruby/termcolor/termcolor-1.2.1-r1.ebuild b/dev-ruby/termcolor/termcolor-1.2.1-r1.ebuild
deleted file mode 100644
index 2772093b1b3..00000000000
--- a/dev-ruby/termcolor/termcolor-1.2.1-r1.ebuild
+++ /dev/null
@@ -1,27 +0,0 @@
-# Copyright 1999-2014 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Id$
-
-EAPI=5
-
-#*** Using highline effectively in JRuby requires manually installing the ffi-ncurses gem.
-USE_RUBY="ruby19 ruby20"
-
-RUBY_FAKEGEM_RECIPE_TEST="rspec"
-
-RUBY_FAKEGEM_TASK_DOC=""
-RUBY_FAKEGEM_EXTRADOC="History.txt README.rdoc"
-
-inherit ruby-fakegem
-
-DESCRIPTION="a library for ANSI color formatting like HTML for output in terminal"
-HOMEPAGE="http://termcolor.rubyforge.org/"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE=""
-
-RUBY_PATCHES=( ${P}-fix-spec.patch )
-
-ruby_add_rdepend ">=dev-ruby/highline-1.5.0"